githubtan çekmeye çalıştığım projede hata alıyorum

500 görüntülenmeFlutter 2.x Sorunlarıflutter Hata

githubtan çekmeye çalıştığım projede hata alıyorum

Merhabalar githubtan çekmeye çalıştığım projede hata alıyorum Bana yardımcı olabilir misiniz

Bestami ARACI Cevaplanan soru 10 Mart 2022
0

Proje eski sürüm olduğu için sorun yaşıyorsunuz. Bilgisayarınızda proje oluşturup dart dosyalarını alsanız daha kolay olur. Yada aşağıdaki yöntemi deneyerek projeyi yeni sürüme uyumlu hale getirebilirsiniz.

https://stackoverflow.com/questions/59988211/what-is-the-difference-between-flutter-android-embedding-v1-and-v2

İyi çalışmalar dilerim.

Bestami ARACI Cevaplanan soru 10 Mart 2022
0
1 cevaptan 1'ini inceliyorsun, tüm cevapları görmek için buraya tıklayın.